## urjtag 0.10

=== debian/changelog ===
urjtag (0.10-1) unstable; urgency=low

  * New upstream release (Closes: #570158).
  * Standards-Version: 3.9.0.
    + Don't refer to deprecated /usr/share/common-licenses/BSD.
  * Change build-dep: libreadline5-dev -> libreadline-dev (Closes: #553882).

 -- Uwe Hermann <uwe@debian.org>  Sun, 11 Jul 2010 01:00:12 +0200

urjtag (0.0+r1476-1) unstable; urgency=low

  * Initial release (Closes: #468328).

 -- Uwe Hermann <uwe@debian.org>  Mon, 06 Apr 2009 14:01:42 +0200
