## urjtag 0.10+r2007

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: urjtag
 Section: embedded
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
+Maintainer: Uwe Hermann <uwe@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libreadline-dev, libusb-dev, libftdi-dev, gettext (>= 0.14.1), flex (>= 2.5.33), autoconf, automake, libtool, autopoint, pkg-config, bison
 Standards-Version: 3.9.2
 Homepage: http://www.urjtag.org/
