## urjtag 0.10+r2052

=== debian/changelog ===
urjtag (0.10+r2052-1) experimental; urgency=medium

  * New upstream version. (Closes: #796797)
  * Quilt work
    - Removed fix-build-bison3.patch because it is in upstream
    - Removed prefix_REG patch
    - Refreshed the remaining patch
    - New patch. Script that generates orig tar xz
    - Included patches from May 2015. (Closes: #771617)
  * New maintainer. (Closes: #796820)
    Hi Mithro, thanks for the tip given at Debconf 2015, Heidelberg
  * VCS checkout URLs in urjtag/debian/watch file. (Closes: #796796)
  * urjtag/debian/control Build-Depends: field now "diff friendly"
  * urjtag/debian/control has Vcs-Git: field
  * Bumped debian/compat from 7 to 9
  * Added debian/copyright_hints file
  * Build-Depends changed 'libftdi-dev' to 'libftdi1-dev' (Closes: #810371)
  * Build-Depends changed 'libusb-dev' to 'libusb-1.0-0-dev' (Closes: #810462)
  * Added 'python-dev' and 'dh-python' to Build-Depends for Python bindings
  * debian/watch can now be used by `uscan`
  * Standards-Version: 3.9.8
    - debian/copyright: machine readable
    - Played with 'licensecheck' as a Build-Depends
    - debian/copyright_hints got some non-obvious content
  * Uploaded deliberately to experimental

 -- Geert Stappers <stappers@debian.org>  Wed, 14 Dec 2016 21:41:13 +0100

urjtag (0.10+r2007-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0010_prefix_REG.patch: (Closes: #756827)
    - Prefix all REG_* with BFIN_REG to not clash with enumerators defined in
     /usr/include/sys/ucontext.h, this fixes
     FTBFS: error: redeclaration of enumerator 'REG_R0'

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 12 Sep 2014 20:43:07 +0200

urjtag (0.10+r2007-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream git to build with bison 3.x. This fixes
    FTBFS: error: too few arguments to function 'urj_svf_lex'
    (Closes: #733355)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Wed, 19 Feb 2014 21:50:12 +0100

urjtag (0.10+r2007-1) unstable; urgency=low

  * New upstream release.
    + Fixes "jtag crashes with nexys2 board" (Closes: #565660).
  * Standards-Version: 3.9.2 (no changes required).
  * debian/docs: Add doc/README.stapl and doc/README.pld.

 -- Uwe Hermann <uwe@debian.org>  Fri, 21 Oct 2011 23:47:06 +0200
