=== debian/control ===
Source: urjtag
Section: embedded
Priority: extra
Maintainer: Geert Stappers <stappers@debian.org>
Build-Depends:
  cdbs,
  debhelper (>= 7.0.50~),
  autotools-dev,
  libreadline-dev,
  libusb-1.0-0-dev,
  libftdi1-dev,
  python-dev,
  dh-python,
  gettext (>= 0.14.1),
  flex (>= 2.5.33),
  autoconf,
  automake,
  libtool,
  autopoint,
  pkg-config,
  bison
# licensecheck,
Standards-Version: 3.9.8
Homepage: http://www.urjtag.org/
Vcs-Git: http://stappers.it/git/pkg-urjtag
XS-Python-Version: 2.7

Package: urjtag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Conflicts: openwince-jtag
Description: JTAG programmer for various flash parts and boards
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.
 .
 It has an open and modular architecture with the ability to write
 miscellaneous extensions (like board testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
