=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 
+DEB_PYTHON_SYSTEM = dh_python2
+DEB_PYTHON2_MODULE_PACKAGES = urjtag
+PY_VERSIONS = $(shell pyversions --requested debian/control)
+
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/class/python-autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 # We must first call ./autogen.sh to generate the autotools stuff.
@@ -34,3 +38,4 @@
 # For /usr/share/cdbs/1/rules/utils.mk sanity check.
 common-binary-post-install-arch:: list-missing
 
+# l l
