=== debian/watch ===
# We track urjtag svn revisions, thus no need for a watch file.
#  svn checkout svn://svn.code.sf.net/p/urjtag/svn/trunk urjtag-svn
# or git
#  git clone git://git.code.sf.net/p/urjtag/git urjtag-git
#
# and to make it that "uscan" can be used
version=3
http://stappers.it/Iscan/urjtag urjtag_(.*)\.orig\.tar\.xz
#
# l l
