## urjtag 2021.03

=== debian/changelog ===
urjtag (2021.03-5build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:30:51 +0000

urjtag (2021.03-5) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 18 Apr 2025 22:25:28 +0200

urjtag (2021.03-4) unstable; urgency=medium

  * Team upload.
  * Rename libraries of this project to avoid conflict with liburjtag
    Closes: #1100873
  * Fix Homepage
  * Remove outdated information from debian/README.source
  * Add debian/README.Debian to explain the relation to liburjtag
  * Add debian/NEWS to inform users about alternative liburjtag
  * Lintian-overrides since library package name has to be diverted

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 08:35:00 +0100

urjtag (2021.03-3) unstable; urgency=medium

  * Team upload
  * Build-depend on python3-setuptools (Closes: #1100328)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Mar 2025 19:50:30 +0100

urjtag (2021.03-2) unstable; urgency=medium

  * Team upload.
  * Source only upload
  * d/copyright: Some clarifications

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2025 20:27:13 +0100

urjtag (2021.03-1) unstable; urgency=medium

  * Team upload

  [ Christian Kreidl ]
  * New upstream version 2021.03  (Closes: #970276, #945742)
  * Bumped debian/compat from 9 to 13
  * updated debian/control
    new packages:
    - urjtag-common
    - python3-urjtag
    - liburjtag0
    - liburjtag-dev
  * segmentation faults fixed in upstream (Closes: #771677)

  [ Andreas Tille ]
  * Maintain package in Debian Electronics Team
    Closes: #1065487
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove listed license files (COPYING) from copyright.

 -- Christian Kreidl <debian@chk.cksf.de>  Tue, 15 Oct 2024 15:51:41 +0200
