=== debian/control ===
Source: urjtag
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Geert Stappers <stappers@debian.org>
Section: embedded
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libreadline-dev,
               libusb-1.0-0-dev,
               libftdi1-dev,
               python3-all-dev,
               dh-python,
			   python3-setuptools,
			   gettext,
               flex,
               autoconf,
               automake,
               libtool,
               autopoint,
               pkgconf,
               bison
# licensecheck,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/electronics-team/urjtag
Vcs-Git: https://salsa.debian.org/electronics-team/urjtag.git
Homepage: https://urjtag.sourceforge.io/book/_urjtag.html
Rules-Requires-Root: no

Package: urjtag
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         urjtag-common (>= 2021.03-1)
Conflicts: openwince-jtag
Description: JTAG programmer for various flash parts and boards - binary tools
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.
 .
 It has an open and modular architecture with the ability to write
 miscellaneous extensions (like board testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
 .
 This package contains the architecture-dependent files for urjtag

Package: urjtag-common
Architecture: all
Depends: ${misc:Depends}
Breaks: urjtag (<< 2021.03-1)
Replaces: urjtag (<< 2021.03-1)
Description: urjtag architecture-independent files
 This package contains the architecture-independent files for urjtag
 .
 It describes how to talk JTAG, IEEE 1149.1, to various chips.

Package: python3-urjtag
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends}
Description: Python3 bindings for the urjtag library
 This package contains the bindings for Python3.

Package: liburjtag-o0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: liburjtag0
Description: JTAG programmer for various flash parts and boards - library
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.
 .
 It has an open and modular architecture with the ability to write
 miscellaneous extensions (like board testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
 .
 This package contains the library files of the original urjtag project.

Package: liburjtag-o-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         liburjtag-o0 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Conflicts: liburjtag-dev
Description: JTAG programmer for various flash parts and boards - devel
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.
 .
 It has an open and modular architecture with the ability to write
 miscellaneous extensions (like board testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
 .
 This package contains the files for development of the original urjtag
 project.
