=== debian/watch ===
#
# FYI urjtag is hosted at Source-Forge
#
version=4
https://sf.net/urjtag/ urjtag-(.+)\.tar\.xz debian uupdate
#
# l l
